#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_8 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
#imCell_1 { display: grid; grid-column: 2 / 14; grid-row: 3 / 4; }
#imCell_2 { display: grid; grid-column: 14 / 26; grid-row: 3 / 4; }
#imCell_3 { display: grid; grid-column: 26 / 38; grid-row: 3 / 4; }
#imCell_4 { display: grid; grid-column: 38 / 50; grid-row: 3 / 4; }
#imCell_6 { display: grid; grid-column: 50 / 62; grid-row: 3 / 4; }
#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 2 / 4; }
#imPageRow_2 { display: none; }
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectTitle_01 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_01_text {font: normal normal bold 40pt 'Cooper Black';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: rgba(120, 63, 4, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectImage_02 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_02 #imHeader_imObjectImage_02_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectTitle_01 {margin: 0; text-align: center;}
#imFooter_imObjectTitle_01_text {font: normal normal normal 12pt 'Georgia';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
.imPageRow { position: relative;  }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_08 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
html:not(.no-cssanimations) #imCell_8.animated {   -webkit-animation-duration: 3000ms;
  animation-duration: 3000ms;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes imCell_8-anim-tada {
	0% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1);  }
	3.33% { -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg); }
	6.67% { -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg); }
	10% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
	16.67% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
	23.33% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
	30% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
	13.33% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); }
	20% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); }
	26.67% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); }
	33.33% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1);  }
}
@keyframes imCell_8-anim-tada {
	0% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1);  }
	3.33% { -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg); }
	6.67% { -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg); }
	10% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
	16.67% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
	23.33% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
	30% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
	13.33% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); }
	20% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); }
	26.67% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); }
	33.33% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1);  }
}
#imCell_8.animated.tada {  -webkit-animation-name: imCell_8-anim-tada;  animation-name: imCell_8-anim-tada; }
#imPage.imCell_8_animation-in-progress { overflow: hidden }
#imTextObject_08 { width: 100%; }
#imTextObject_08 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_08_tab0 div { line-height: 24px; }
#imTextObject_08_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_08_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_08_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_08_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_08_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_08_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_08_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ul ul ul { list-style: circle; }
#imTextObject_08_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_08_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_08_tab0 p { margin: 0; padding: 0; }
#imTextObject_08_tab0 .inline-block { display: inline-block; }
#imTextObject_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_08_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_08_tab0 img.fleft { margin-right: 15px; }
#imTextObject_08_tab0 img.fright { margin-left: 15px; }
#imTextObject_08_tab0 .imTALeft { text-align: left; }
#imTextObject_08_tab0 .imTARight { text-align: right; }
#imTextObject_08_tab0 .imTACenter { text-align: center; }
#imTextObject_08_tab0 .imTAJustify { text-align: justify; }
#imTextObject_08_tab0 .imUl { text-decoration: underline; }
#imTextObject_08_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_08_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_08_tab0 .imVt { vertical-align: top; }
#imTextObject_08_tab0 .imVc { vertical-align: middle; }
#imTextObject_08_tab0 .imVb { vertical-align: bottom; }
#imTextObject_08_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_08_tab0 .fs48lh1-5 { vertical-align: baseline; font-size: 48pt; line-height: 96px; }
#imTextObject_08_tab0 .cf1 { color: rgb(204, 0, 0); }
#imTextObject_08_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_08_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_08_tab0 .cf2 { color: rgb(17, 85, 204); }
#imTextObject_08 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_08 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_08 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_08 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_08 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectPortfolio_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectPortfolio_01 {
  box-sizing: border-box;
  width: 100%;
}
#imObjectPortfolio_01 > .portfolio {
  --desktop-width: ;

  --category-bar-font-family: Tahoma;
  --category-bar-font-size: 11pt;
  --category-bar-font-weight: normal;
  --category-bar-font-style: normal;
  --category-bar-background-color: rgba(255, 255, 255, 1);
  --category-bar-padding: 10px 10px;
  --category-bar-shadow: 3px 3px 5px 0px rgba(204, 0, 0, 0.5);
  --category-bar-border-top: 4px solid rgba(102, 0, 0, 1);
  --category-bar-border-left: 4px solid rgba(102, 0, 0, 1);
  --category-bar-border-right: 4px solid rgba(102, 0, 0, 1);
  --category-bar-border-bottom: 4px solid rgba(102, 0, 0, 1);
  --category-bar-border-radius: 4px 4px 4px 4px;
  --category-bar-item-idle-color: rgba(0, 0, 0, 1);
  --category-bar-item-active-background-color: rgba(128, 128, 128, 1);
  --category-bar-item-active-color: rgba(255, 255, 255, 1);

  --search-bar-font-family: Tahoma;
  --search-bar-font-size: 10pt;
  --search-bar-font-weight: normal;
  --search-bar-font-style: normal;
  --search-bar-background-color: rgba(255, 0, 0, 1);
  --search-bar-padding: 10px 10px;
  --search-bar-color: rgba(0, 0, 0, 1);
  --search-bar-border-top: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-left: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-right: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-bottom: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-radius: 0px 0px 0px 0px;

  --items-margin-ver: 1px;
  --items-margin-hor: 1px;
  --items-background-color: transparent;
  --items-color: rgba(0, 0, 0, 1);
  --items-font-family: Tahoma;
  --items-font-size: 11pt;
  --items-font-weight: normal;
  --items-font-style: normal;
  --items-border-radius: 13px 13px 13px 13px;
  --items-overlay-background-color: rgba(234, 153, 153, 0.75);
  --items-overlay-description-font-family: Tahoma;
  --items-overlay-description-font-size: 13pt;
  --items-overlay-description-font-weight: normal;
  --items-overlay-description-font-style: normal;
  --items-overlay-description-color: rgba(0, 0, 0, 1);

  --items-button-font-family: Tahoma;
  --items-button-font-size: 12pt;
  --items-button-font-weight: bold;
  --items-button-font-style: normal;
  --items-button-background-color: rgba(255, 255, 255, 1);
  --items-button-background-color-hover: rgba(191, 191, 191, 1);
  --items-button-color: rgba(67, 67, 67, 1);
  --items-button-border-top: 3px solid rgba(255, 0, 0, 1);
  --items-button-border-left: 3px solid rgba(255, 0, 0, 1);
  --items-button-border-right: 3px solid rgba(255, 0, 0, 1);
  --items-button-border-bottom: 3px solid rgba(255, 0, 0, 1);
  --items-button-border-radius: 10px 10px 10px 10px;
  --items-button-margin-ver: 10px;
  --items-button-margin-hor: 20px;

  --items-height: 200px;
  --items-width: 400px;

  --overlay-content-time-normal: 500ms;
  --overlay-content-time-fast: 300ms;
  --effect-delay-out: 300ms;

  --margin-bars-bottom: 10px;
  --padding-overlay: 15px 15%;
  --no-items-text: "Nada encontrado";
}
@media(min-width: 1150px) {
    #imObjectPortfolio_01 .portfolio__container-items {
      height: 370px;
    }
}
#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectPortfolio_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectPortfolio_02 {
  box-sizing: border-box;
  width: 100%;
}
#imObjectPortfolio_02 > .portfolio {
  --desktop-width: ;

  --category-bar-font-family: Tahoma;
  --category-bar-font-size: 11pt;
  --category-bar-font-weight: normal;
  --category-bar-font-style: normal;
  --category-bar-background-color: rgba(255, 255, 255, 1);
  --category-bar-padding: 10px 10px;
  --category-bar-border-top: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-left: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-right: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-bottom: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-radius: 0px 0px 0px 0px;
  --category-bar-item-idle-color: rgba(0, 0, 0, 1);
  --category-bar-item-active-background-color: rgba(128, 128, 128, 1);
  --category-bar-item-active-color: rgba(255, 255, 255, 1);

  --search-bar-font-family: Tahoma;
  --search-bar-font-size: 10pt;
  --search-bar-font-weight: normal;
  --search-bar-font-style: normal;
  --search-bar-background-color: transparent;
  --search-bar-padding: 0px 0px;
  --search-bar-color: rgba(0, 0, 0, 1);
  --search-bar-border-top: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-left: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-right: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-bottom: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-radius: 0px 0px 0px 0px;

  --items-margin-ver: 10px;
  --items-margin-hor: 10px;
  --items-background-color: transparent;
  --items-color: rgba(255, 255, 255, 1);
  --items-font-family: Tahoma;
  --items-font-size: 11pt;
  --items-font-weight: normal;
  --items-font-style: normal;
  --items-border-radius: 13px 13px 13px 13px;
  --items-overlay-background-color: rgba(74, 134, 232, 0.75);
  --items-overlay-description-font-family: Tahoma;
  --items-overlay-description-font-size: 13pt;
  --items-overlay-description-font-weight: normal;
  --items-overlay-description-font-style: normal;
  --items-overlay-description-color: rgba(255, 255, 255, 1);

  --items-button-font-family: Tahoma;
  --items-button-font-size: 12pt;
  --items-button-font-weight: normal;
  --items-button-font-style: normal;
  --items-button-background-color: rgba(255, 255, 255, 1);
  --items-button-background-color-hover: rgba(191, 191, 191, 1);
  --items-button-color: rgba(67, 67, 67, 1);
  --items-button-border-top: 3px solid rgba(7, 55, 99, 1);
  --items-button-border-left: 3px solid rgba(7, 55, 99, 1);
  --items-button-border-right: 3px solid rgba(7, 55, 99, 1);
  --items-button-border-bottom: 3px solid rgba(7, 55, 99, 1);
  --items-button-border-radius: 10px 10px 10px 10px;
  --items-button-margin-ver: 10px;
  --items-button-margin-hor: 20px;

  --items-height: 200px;
  --items-width: 400px;

  --overlay-content-time-normal: 500ms;
  --overlay-content-time-fast: 300ms;
  --effect-delay-out: 300ms;

  --margin-bars-bottom: 10px;
  --padding-overlay: 15px 15%;
  --no-items-text: "Nada encontrado";
}
@media(min-width: 1150px) {
    #imObjectPortfolio_02 .portfolio__container-items {
      height: 370px;
    }
}
#imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectPortfolio_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectPortfolio_03 {
  box-sizing: border-box;
  width: 100%;
}
#imObjectPortfolio_03 > .portfolio {
  --desktop-width: ;

  --category-bar-font-family: Tahoma;
  --category-bar-font-size: 11pt;
  --category-bar-font-weight: normal;
  --category-bar-font-style: normal;
  --category-bar-background-color: rgba(255, 255, 255, 1);
  --category-bar-padding: 10px 10px;
  --category-bar-border-top: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-left: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-right: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-bottom: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-radius: 0px 0px 0px 0px;
  --category-bar-item-idle-color: rgba(0, 0, 0, 1);
  --category-bar-item-active-background-color: rgba(128, 128, 128, 1);
  --category-bar-item-active-color: rgba(255, 255, 255, 1);

  --search-bar-font-family: Tahoma;
  --search-bar-font-size: 10pt;
  --search-bar-font-weight: normal;
  --search-bar-font-style: normal;
  --search-bar-background-color: transparent;
  --search-bar-padding: 0px 0px;
  --search-bar-color: rgba(0, 0, 0, 1);
  --search-bar-border-top: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-left: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-right: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-bottom: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-radius: 0px 0px 0px 0px;

  --items-margin-ver: 10px;
  --items-margin-hor: 10px;
  --items-background-color: transparent;
  --items-color: rgba(255, 255, 255, 1);
  --items-font-family: Tahoma;
  --items-font-size: 11pt;
  --items-font-weight: normal;
  --items-font-style: normal;
  --items-border-radius: 13px 13px 13px 13px;
  --items-overlay-background-color: rgba(0, 0, 0, 0.75);
  --items-overlay-description-font-family: Tahoma;
  --items-overlay-description-font-size: 13pt;
  --items-overlay-description-font-weight: normal;
  --items-overlay-description-font-style: normal;
  --items-overlay-description-color: rgba(255, 255, 255, 1);

  --items-button-font-family: Tahoma;
  --items-button-font-size: 12pt;
  --items-button-font-weight: normal;
  --items-button-font-style: normal;
  --items-button-background-color: rgba(255, 255, 255, 1);
  --items-button-background-color-hover: rgba(191, 191, 191, 1);
  --items-button-color: rgba(67, 67, 67, 1);
  --items-button-border-top: 3px solid rgba(102, 102, 102, 1);
  --items-button-border-left: 3px solid rgba(102, 102, 102, 1);
  --items-button-border-right: 3px solid rgba(102, 102, 102, 1);
  --items-button-border-bottom: 3px solid rgba(102, 102, 102, 1);
  --items-button-border-radius: 10px 10px 10px 10px;
  --items-button-margin-ver: 10px;
  --items-button-margin-hor: 20px;

  --items-height: 200px;
  --items-width: 400px;

  --overlay-content-time-normal: 500ms;
  --overlay-content-time-fast: 300ms;
  --effect-delay-out: 300ms;

  --margin-bars-bottom: 10px;
  --padding-overlay: 15px 15%;
  --no-items-text: "Nada encontrado";
}
@media(min-width: 1150px) {
    #imObjectPortfolio_03 .portfolio__container-items {
      height: 380px;
    }
}
#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectPortfolio_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectPortfolio_04 {
  box-sizing: border-box;
  width: 100%;
}
#imObjectPortfolio_04 > .portfolio {
  --desktop-width: ;

  --category-bar-font-family: Tahoma;
  --category-bar-font-size: 11pt;
  --category-bar-font-weight: normal;
  --category-bar-font-style: normal;
  --category-bar-background-color: rgba(255, 255, 255, 1);
  --category-bar-padding: 10px 10px;
  --category-bar-border-top: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-left: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-right: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-bottom: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-radius: 0px 0px 0px 0px;
  --category-bar-item-idle-color: rgba(0, 0, 0, 1);
  --category-bar-item-active-background-color: rgba(128, 128, 128, 1);
  --category-bar-item-active-color: rgba(255, 255, 255, 1);

  --search-bar-font-family: Tahoma;
  --search-bar-font-size: 10pt;
  --search-bar-font-weight: normal;
  --search-bar-font-style: normal;
  --search-bar-background-color: transparent;
  --search-bar-padding: 0px 0px;
  --search-bar-color: rgba(0, 0, 0, 1);
  --search-bar-border-top: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-left: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-right: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-bottom: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-radius: 0px 0px 0px 0px;

  --items-margin-ver: 10px;
  --items-margin-hor: 10px;
  --items-background-color: transparent;
  --items-color: rgba(255, 255, 255, 1);
  --items-font-family: Tahoma;
  --items-font-size: 11pt;
  --items-font-weight: normal;
  --items-font-style: normal;
  --items-border-radius: 13px 13px 13px 13px;
  --items-overlay-background-color: rgba(0, 255, 0, 0.34);
  --items-overlay-description-font-family: Tahoma;
  --items-overlay-description-font-size: 13pt;
  --items-overlay-description-font-weight: normal;
  --items-overlay-description-font-style: normal;
  --items-overlay-description-color: rgba(255, 255, 255, 1);

  --items-button-font-family: Tahoma;
  --items-button-font-size: 12pt;
  --items-button-font-weight: normal;
  --items-button-font-style: normal;
  --items-button-background-color: rgba(255, 255, 255, 1);
  --items-button-background-color-hover: rgba(191, 191, 191, 1);
  --items-button-color: rgba(67, 67, 67, 1);
  --items-button-border-top: 3px solid rgba(0, 255, 0, 1);
  --items-button-border-left: 3px solid rgba(0, 255, 0, 1);
  --items-button-border-right: 3px solid rgba(0, 255, 0, 1);
  --items-button-border-bottom: 3px solid rgba(0, 255, 0, 1);
  --items-button-border-radius: 10px 10px 10px 10px;
  --items-button-margin-ver: 10px;
  --items-button-margin-hor: 20px;

  --items-height: 200px;
  --items-width: 400px;

  --overlay-content-time-normal: 500ms;
  --overlay-content-time-fast: 300ms;
  --effect-delay-out: 300ms;

  --margin-bars-bottom: 10px;
  --padding-overlay: 15px 15%;
  --no-items-text: "Nada encontrado";
}
@media(min-width: 1150px) {
    #imObjectPortfolio_04 .portfolio__container-items {
      height: 370px;
    }
}
#imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectPortfolio_06 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectPortfolio_06 {
  box-sizing: border-box;
  width: 100%;
}
#imObjectPortfolio_06 > .portfolio {
  --desktop-width: ;

  --category-bar-font-family: Tahoma;
  --category-bar-font-size: 11pt;
  --category-bar-font-weight: normal;
  --category-bar-font-style: normal;
  --category-bar-background-color: rgba(255, 255, 255, 1);
  --category-bar-padding: 10px 10px;
  --category-bar-border-top: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-left: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-right: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-bottom: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-radius: 0px 0px 0px 0px;
  --category-bar-item-idle-color: rgba(255, 255, 255, 1);
  --category-bar-item-active-background-color: rgba(102, 102, 102, 1);
  --category-bar-item-active-color: rgba(255, 255, 255, 1);

  --search-bar-font-family: Tahoma;
  --search-bar-font-size: 10pt;
  --search-bar-font-weight: normal;
  --search-bar-font-style: normal;
  --search-bar-background-color: transparent;
  --search-bar-padding: 0px 0px;
  --search-bar-color: rgba(0, 0, 0, 1);
  --search-bar-border-top: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-left: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-right: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-bottom: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-radius: 0px 0px 0px 0px;

  --items-margin-ver: 10px;
  --items-margin-hor: 10px;
  --items-background-color: transparent;
  --items-color: rgba(255, 255, 255, 1);
  --items-font-family: Tahoma;
  --items-font-size: 11pt;
  --items-font-weight: normal;
  --items-font-style: normal;
  --items-border-radius: 13px 13px 13px 13px;
  --items-overlay-background-color: rgba(241, 194, 50, 0.75);
  --items-overlay-description-font-family: Tahoma;
  --items-overlay-description-font-size: 13pt;
  --items-overlay-description-font-weight: normal;
  --items-overlay-description-font-style: normal;
  --items-overlay-description-color: rgba(255, 255, 255, 1);

  --items-button-font-family: Tahoma;
  --items-button-font-size: 12pt;
  --items-button-font-weight: normal;
  --items-button-font-style: normal;
  --items-button-background-color: rgba(255, 255, 255, 1);
  --items-button-background-color-hover: rgba(191, 191, 191, 1);
  --items-button-color: rgba(0, 0, 0, 1);
  --items-button-border-top: 3px solid rgba(255, 153, 0, 1);
  --items-button-border-left: 3px solid rgba(255, 153, 0, 1);
  --items-button-border-right: 3px solid rgba(255, 153, 0, 1);
  --items-button-border-bottom: 3px solid rgba(255, 153, 0, 1);
  --items-button-border-radius: 10px 10px 10px 10px;
  --items-button-margin-ver: 10px;
  --items-button-margin-hor: 20px;

  --items-height: 200px;
  --items-width: 400px;

  --overlay-content-time-normal: 500ms;
  --overlay-content-time-fast: 300ms;
  --effect-delay-out: 300ms;

  --margin-bars-bottom: 10px;
  --padding-overlay: 15px 15%;
  --no-items-text: "Nada encontrado";
}
@media(min-width: 1150px) {
    #imObjectPortfolio_06 .portfolio__container-items {
      height: 370px;
    }
}
#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_8 { grid-template-rows: [row-content] auto ; }
#imTextObject_08 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_1 { grid-template-rows: [row-content] auto ; }
#imObjectPortfolio_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_2 { grid-template-rows: [row-content] auto ; }
#imObjectPortfolio_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_3 { grid-template-rows: [row-content] auto ; }
#imObjectPortfolio_03 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_4 { grid-template-rows: [row-content] auto ; }
#imObjectPortfolio_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_6 { grid-template-rows: [row-content] auto ; }
#imObjectPortfolio_06 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 17px; left: 100px; width: 360px; height: 66px; text-align: center; z-index: 1002;  }
#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_01 { width: 100%; }
#imHeader_imObjectTitle_01_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectImage_02_wrapper { position: absolute; top: 14px; left: 13px; width: 70px; height: 70px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 30px; left: 0px; width: 1150px; height: 40px; text-align: center; z-index: 1002;  }
#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectTitle_01 { width: 100%; }
#imFooter_imObjectTitle_01_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }

#imPage.without-id_animation-in-progress { overflow: hidden }
